Subject: Ticket Assigned - missing
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:17:19 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing User                    hello           03:51 PM, 25th Feb                   Bot                   Hi again!           03:51 PM, 25th Feb                     User                    number 6275909521           03:51 PM, 25th Feb                     User                    order not delivered completely           03:51 PM, 25th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:52 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:53 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            03:53 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           03:55 PM, 25th Feb                   
 Arunjay Raj                   After checking your order, we found out that your order has been delivered completely           03:55 PM, 25th Feb                     User                    Below is my order details. I have not received the fashion set and Bunny Headphone which I ordered. moreover the box was opened when picked from store.  upon receiving the Sms and email I went to the store on 22.2.2021 but the store staff couldn't locate the package Ms. Luijan. today 23.2.2021 when I received the box it was open however I picked the box since I was returning from office and when I came home  2 items were missing and bubble Game was not in the packing at all and looked used and there was a leakage too.  I called the call center twice and lunched a complain number 2145772  I am extremely disappointed from the poor customer services.           03:55 PM, 25th Feb                     User                    dear arjun           03:55 PM, 25th Feb                     User       
              please check  again my compain number           03:55 PM, 25th Feb                   Arunjay Raj                   Please allow us moment to check it for you.           04:01 PM, 25th Feb                     User                    ok           04:06 PM, 25th Feb                     User                    its been how many days i m chassing on this matter           04:07 PM, 25th Feb                     User                    there us no response           04:07 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           04:07 PM, 25th Feb                   Arunjay Raj                   please let us now the complete  items name which is missing from your order           04:08 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:11 PM, 25th Feb                   Arunjay Raj                   As we have not received a response, this chat
  will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:16 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154260